@charset "utf-8";
/* CSS Document */
.bloka {
	width: 650px;
	float: left;
	margin-right: 10px;
	-webkit-text-size-adjust: none;
}
.blokb {
	max-width: 840px;
	min-width: 500px;
	padding-left: 5px;
	overflow: hidden;
}
.main {
	width: 650px;
	max-height: 650px;
	position: relative;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size: 20px;
	font-family: monospace; 
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: rgba(176,176,176,1.00);
	transition: max-height 0.3s;
}
.info {
	position: relative;
	width: 644px;
	font-family: monospace;
	font-size: 16px;
	padding: 3px;
	border-width: 1px 1px 0px 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-color: rgba(176,176,176,1.00);
	margin-top: 1px;
	cursor: default;
}
.numb {
	width: 38px;
	display: block;
	float: left;
	font-size: 20px;
	padding-top: 2px;
	padding-right: 6px;
	text-align: right;
	cursor: default;
	font-family: monospace;
	line-height: normal;
}
.txt_area {
	width: 578px;
	min-width: 578px;
	max-width: 578px;
	height: 4680px;
	max-height: 4680px;
	min-height: 4680px;
	font-size: 20px;
	float: left;
	overflow-y: hidden;
	overflow-x: hidden;
	border-color: rgba(164,164,164,1.00);
	border-top-style: none;
	border-width: 1px;
	outline: none;
	padding-left: 6px;
	font-family: monospace;
	white-space: nowrap;
	line-height: normal;
}
.bands {
	position: relative;
	text-align: center;
	font-size: 16px;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 6.74%,rgba(255,162,162,1.00) 49.74%,rgba(255,255,255,1.00) 93.26%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 6.74%,rgba(255,162,162,1.00) 49.74%,rgba(255,255,255,1.00) 93.26%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 6.74%,rgba(255,162,162,1.00) 49.74%,rgba(255,255,255,1.00) 93.26%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 6.74%,rgba(255,162,162,1.00) 49.74%,rgba(255,255,255,1.00) 93.26%);
	padding-top: 2px;
	padding-bottom: 2px;
}
.sinfo {
	position: absolute;
	left: 45px;
	top: -1px;
	font-size: 15px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: rgba(255,255,255,1.00);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(176,176,176,1.00);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.bndx {
	font-size: 16px;
	font-family: monospace;
	width: 80px;
	margin: 3px;
}
.btn {
	font-size: 16px;
	white-space: nowrap;
	margin-right: 5px;
	margin-top: 5px;
	height: 26px;
}
.btnob {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding-bottom: 3px;
	padding-top: 0px;
	padding-left: 5px;
	border-radius: 4px;
	background-image: -webkit-linear-gradient(324deg,rgba(255,255,255,0.00) 22.80%,rgba(255,141,141,1.00) 100%);
	background-image: -moz-linear-gradient(324deg,rgba(255,255,255,0.00) 22.80%,rgba(255,141,141,1.00) 100%);
	background-image: -o-linear-gradient(324deg,rgba(255,255,255,0.00) 22.80%,rgba(255,141,141,1.00) 100%);
	background-image: linear-gradient(126deg,rgba(255,255,255,0.00) 22.80%,rgba(255,141,141,1.00) 100%);
}
.stra {
	padding-top: 2px;
	padding-bottom: 5px;
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,147,255,0.60) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,147,255,0.60) 100%);
	background-image: -o-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,147,255,0.60) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,147,255,0.60) 100%);
	border-radius: 5px;
	padding-left: 5px;
}
.strb {
	position: relative;
	margin-bottom: 1px;
	min-height: 35px;
}
.strba, .strbb {
	position: absolute;
	padding-top: 9px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-radius: 5px;
	background-image: -webkit-linear-gradient(150deg,rgba(255,255,255,0.00) 20.73%,rgba(89,255,123,1.00) 100%);
	background-image: -moz-linear-gradient(150deg,rgba(255,255,255,0.00) 20.73%,rgba(89,255,123,1.00) 100%);
	background-image: -o-linear-gradient(150deg,rgba(255,255,255,0.00) 20.73%,rgba(89,255,123,1.00) 100%);
	background-image: linear-gradient(300deg,rgba(255,255,255,0.00) 20.73%,rgba(89,255,123,1.00) 100%);
}
.strba {
	top: 1px;
	left: 0px;
}
.strbb {
	top: 1px;
	left: 185px;
}
.flnx {
	font-size: 16px;
	margin: 0px;
	width: 120px;
}
.outbtn {
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,200,0,0.79) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,200,0,0.79) 100%);
	background-image: -o-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,200,0,0.79) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,200,0,0.79) 100%);
	border-radius: 5px;
}
.clr {
	clear: both;
}
.strbc {
	position: absolute;
	top: 1px;
	left: 390px;
	padding-top: 3px;
	z-index: 2;
}
#SrvRF,#AdjRF {
	margin-top: 30px;
	font-size: 12px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,150,152,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,150,152,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,150,152,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,150,152,1.00) 0%,rgba(255,0,0,1.00) 100%);
	border-radius: 5px;
	border-width: thin;
}
.stdopa {
	height: 60px;
	z-index: 1;
}
.in1900 {
	width: 20px;
	font-size: 12px;
	margin-right: 1px;
	border-color: coral;
	border-width: thin;
}
.in19dop {
	padding: 7px;
	background-color: rgba(255,91,94,1.00);
	border-radius: 5px;
	position: relative;
	min-height: 20px;
}
.infserv {
	font-size: 14px;
	padding: 5px;
}
.visot {
	position: absolute;
	font-size: 16px;
	height: 23px;
	top: 1px;
	right: 1px;
	border-radius: 3px;
	-webkit-user-select: none;
	user-select: none;
	background-image: -webkit-linear-gradient(0deg,rgba(0,255,0,1.00) 0%,rgba(210,255,210,1.00) 39.38%,rgba(210,255,210,1.00) 61.14%,rgba(0,255,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,255,0,1.00) 0%,rgba(210,255,210,1.00) 39.38%,rgba(210,255,210,1.00) 61.14%,rgba(0,255,0,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,255,0,1.00) 0%,rgba(210,255,210,1.00) 39.38%,rgba(210,255,210,1.00) 61.14%,rgba(0,255,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,255,0,1.00) 0%,rgba(210,255,210,1.00) 39.38%,rgba(210,255,210,1.00) 61.14%,rgba(0,255,0,1.00) 100%);
}
.vismin,.visp {
	display: inline;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
}
.nastrw {
	position: relative;
	padding-left: 3px;
	overflow: hidden;
	background-color: #e6f4ff;
	border-radius: 5px;
	max-height: 0px;
	transition: max-height 1s ease-out;
}
.nstr {
	width: auto;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 5px;
}
.ngrn {
	background-image: -webkit-linear-gradient(180deg,rgba(10,255,0,0.00) 0%,rgba(99,255,131,1.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(10,255,0,0.00) 0%,rgba(99,255,131,1.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(10,255,0,0.00) 0%,rgba(99,255,131,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(10,255,0,0.00) 0%,rgba(99,255,131,1.00) 100%);
	padding-left: 3px;
	padding-bottom: 3px;
	border-radius: 3px;
	margin-left: 10px;
}
#xnstr {
	font-size: 22px;
	width: 150px;
}
#prstra, #prstrb {
	font-size: 16px;
	width: 150px;
}
.nstr select {
	font-size: 17px;
}
.dnmc {
	border: thin solid #C3C3C3;
	padding-left: 2px;
	padding-right: 2px;
}
.skrest {
	position: absolute;
	top: 9px;
	right: 1px;
	width: 26px;
	height: 32px;
	background-color: rgba(51,51,51,1.00);
	color: rgba(255,255,255,1.00);
	padding-left: 8px;
	font-size: 22px;
	cursor: default;
	border-radius: 3px;
}
.skrest:hover {
	background-color: rgba(88,88,88,1.00);
}
.drnast {
	display: inline;
	background-color: rgba(230,230,230,1.00);
	padding: 3px 5px 3px 10px;
	cursor: pointer;
	border-radius: 3px;
}
.drnast:hover {
	background-color: rgba(209,209,209,1.00);
}
.clnst {
	display: inline;
	background-color: rgba(220,220,220,1.00);
	padding: 4px 6px 4px 7px;
	cursor: pointer;
	border-radius: 14px;
	margin-left: 2px;
}
.keyinfo {
	position: absolute;
	right: 0px;
	bottom: 4px;
	font-size: 18px;
	color: #00AB00;
	background-color: #EEEEEE;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	border-radius: 3px;
	cursor: pointer;
}
.keyinfo:hover {
	background-color: #DEDEDE;
	color: #10BB10;
}
.keytbl {
	border-collapse: collapse;
	border-spacing: 0px 0px;
}
.keytbl td {
	border: none;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}
.inftbl {
	border-collapse: collapse;
	border-spacing: 0px 0px;
	font-size: 12px;
}
.inftbl td {
	width: 22px;
	border: 1px solid #c1c1c1;
	padding-left: 3px;
	padding-right: 1px;
}
.footer {
	padding: 10px;
	width: 98%;
	height: 20px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(113,230,255,1.00) 52.33%,rgba(175,241,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(113,230,255,1.00) 52.33%,rgba(175,241,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(113,230,255,1.00) 52.33%,rgba(175,241,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(113,230,255,1.00) 52.33%,rgba(175,241,255,1.00) 100%);
}
